<?php
$path="../../";
include("../../map.php");
?>
<div class="mt-3 mb-3">
	<div class="tm-body" style="">
		<?php
		function Changelog($metin){
			$metin = str_replace("#H", "<i class='fa fa-bug text-danger'></i>", $metin);
			$metin = str_replace("#G", "<i class='fa fa-bolt text-warning'></i>", $metin);
			$metin = str_replace("#Y", "<i class='fa fa-fire text-success'></i>", $metin);
			$metin = str_replace("#P", "<i class='fa fa-clock-o text-info'></i>", $metin);
			return $metin;
		}
		$data = file_get_contents('https://cdn.'.$cdnurl.'/data');
		$ws 		=	json_decode($data);
		foreach ($ws->data as $model){$m++;
			if($model->catID=="156"){
				foreach ($model->isayfa as $item){$i++;
					echo "    ".Changelog($item->t1)."";
					echo "    ".Changelog($item->n1)."";
				}
			}
		}
		?>
	</div>
</div>